Subject: PINE and NNTP on same machine

From: "Paul E. Jones" <[email-masked]>
Date: Sun, 12 Feb 1995 04:03:03 GMT

Hi everyone!

I am trying to get pine to read and post news articles to our local machine.
In the past, I have been using cnews and nn for news, but users would rather
use pine to read and post news instead of nn.  So what I did was get
a copy of nntp and compiled it.  In the pine.conf file, I have this line:

nntp-server=thehill.chrh.org			(our "local" machine)

Which causes pine to properly post news, but I can't read news.  If I try
to read news, I get the following error:

"No state for newsgroup found.  Reading as new"

To overcome this problem, I have this line:

news-collections=News *[]

Is this an acceptable configuration, or is there a problem with the nntp
communication that will not allow reading?  I am new to "nntp", so it
is quite possible that I do not have something configured correctly.

I'd appreciate any tips!

Paul Jones

----------------------------------------------------------------------
Paul E. Jones
   [email-masked] or [email-masked]

"These are my opinions. They might not be much, but they're all mine!"
----------------------------------------------------------------------